@font-face {
    font-family: 'svg-font';
    src:url('../fonts/svg-font.eot?gvh7ig');
    src:url('../fonts/svg-font.eot?gvh7ig#iefix') format('embedded-opentype'),
        url('../fonts/svg-font.ttf?gvh7ig') format('truetype'),
        url('../fonts/svg-font.woff?gvh7ig') format('woff'),
        url('../fonts/svg-font.svg?gvh7ig#svg-font') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="cicon-"], [class*=" cicon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'svg-font' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.cicon-download:before {
    content: "\e900";
}
.cicon-info:before {
    content: "\e901";
}
.cicon-search:before {
    content: "\e902";
}
.cicon-help:before {
    content: "\e903";
}
.cicon-share:before {
    content: "\e908";
}
.cicon-cross:before {
    content: "\e904";
}
.cicon-check:before {
    content: "\e905";
}
.cicon-aleft:before {
    content: "\e906";
}
.cicon-aright:before {
    content: "\e907";
}

